body {margin: 0; padding: 0; background-color: #232F7A; }
#imSite {width: 965px; margin: 0px auto; text-align: left; }
#imHeader {height: 135px; background-image: url('top.jpg'); background-repeat: no-repeat; background-position: left top; }
#imBody {background-image: url('content.jpg'); background-repeat: repeat-y; background-position: left top; }
#imMenuMain {width: 134px; float: left; padding: 16px 0 0 11px; }
#imContent {width: 809px; float: left; margin-top: 8px; }
#imFooter {clear: both; height: 54px; background-image: url('bottom.jpg'); background-repeat: no-repeat; background-position: left top; }
#imFooter_L {margin: 26px 0 0 23px; float: left; }
#imFooter_R {margin: 26px 23px 0 0; float: right; }

